/* let's customize */

/* blauw #004C8C */ 

/*span #logotekst {position: relative;}
span #logotekst {font-size: 40px;}*/

#logotekst {
	color: #004C8C; 
	font-size: 15px;
	position: relative;
	top: 50px;
	left: -40px;
	text-transform: uppercase;
	width: 700px;
	}

#logotekstmobile {display: none;}

@media (max-width: 992px) {
	/*#logotekst {display: none;}*/ 
	/*#logotekstmobile {position: absolute; width: 100%; text-align: right; top: 100px;font-size: 12px; }*/
	#logotekstmobile {display: inline; color: #004C8C;
	position: absolute; width: 100%; text-align: center; top: 98px;font-size: 12px; }
	#logotekst {display: none;}
	#logo {max-width: 150px;}

}




.logo-container img {width: 700px; height: 100px;}

.heading-block h2 {color: #64c85a;}

#werkveldentekst {text-align: center; font-size: 16px;}
#homeovernvde {position: relative;  text-align: center; margin: auto auto;  max-width: 100%; padding-top: 25px;}
#buttonmeerover {position: relative; margin-left: 20px; text-align: center; background:  #004C8C; border-radius: 7px;}
#buttonmeerover:hover {background: #64c85a;}
.buttonzoek {
	position: relative; text-align: center; 
	
    width: 80%; left: 10%;
	margin-top: 16px;
	margin-bottom: 56px;
    padding: 3px 6px;
    font-size: 12px;
	color: #64c85a;
	font-weight: bold;
/*    height: 30px;
    line-height: 30px;*/}
.buttonzoek:hover {text-decoration: underline; }

#footerWB {
	position: relative;
	background-color: #EEE;
	border-top: 5px solid rgba(0,0,0,0.2);
}

#hetbestuur, #overnvde {font-size: 16px;}
#hetbestuur h2, #overnvde h2 {color: #64c85a;}
#hetbestuur ul {list-style-type: none !important;}

h1, h2, h3, h4, h5, h6 {text-transform: uppercase; font-weight: 400;}

/* in footer */
.widget > h4 {letter-spacing: 0px; color: #004C8C;}

#oc-clients {background: red; margin-left: 50px; margin-right: 50px; }

.slider-caption .slider-caption-center {color: white;}
								
.slider-caption:not(.dark), .slider-caption:not(.dark) h2 {color: white;}

#embedvideonvde {max-width: 500px;}
#primary-menu ul li a {letter-spacing: 0px;}

#logo img {}

.nieuwsbrief {	font-style: normal;
				color: #555;
				font-family: 'Lato', sans-serif;}

.nieuwsbriefbutton {margin-left: 0px; margin-top: 0px;}  

#primary-menu ul li a  {
	/* color: blue; 
	height: 30px; 
	line-height: 40px; */
	position: relative; 
	padding-bottom: 10px;
	
	top: 0px;
}

.swiper-slide {display: none;}
.swiper-wrapper {background: white;}

.masonry-thumbs img {
	width: 100%;
	border-radius: 0 !important;
	padding: 100px 100px 100px 100px;
}

.leden-thumb {	display: inline-block; 
				max-width: 220px;
				margin-left: 0px;
				margin-right: 0px;
				margin-top: 40px;
				margin-bottom: 40px;
				/*padding: auto;*/
				/*background: lightgrey;
				border: 1px solid grey;*/
}

.leden-thumb img {position: relative; max-width: 80%; left: 10%;}


.btn-danger {
    color: #ffffff;
    background-color: #4456AD;
    border-color: #4456AD;
}


.btn-danger:visited {
    background-color: #4456AD;
    border-color: #4456AD;
}

.btn-danger:hover {
    background-color: #4A4A4A;
}


.events .entry-image .entry-date, .ievent .entry-image .entry-date {
	/*width: 60px;*/
    height: 78px;

}


.entry-image-width {max-width: 80px;}



.entry-image, .entry-image > a, .entry-image .slide a, .entry-image img {
    display: block;
    position: relative;
	
}



.events .entry, .ievent {
    padding: 10px;
    background-color: #F9F9F9;
    border-bottom: 3px solid #EEE;
}
.entry {
    position: relative;
    margin: 0 0 0px;
    padding: 0 0 50px;
    border-bottom: 0px solid #F5F5F5;
}
.titelevenement {margin-bottom: 0px; padding: 0px;}
.contentevenement {margin-top: 0px; padding: 0px;}


/* twitter */
.entry-content .twitter-user{}
.twitter-hashtag {}

#twitters {width: 100%; /*background: blue;*/}
#twitters ul li {max-width: 32%; margin-left: 1%; margin-bottom: 1%;float: left; /*background: red;*/ padding: 20px 20px 20px 20px; background: #F9F9F9;
min-height: 130px;} 


@media (max-width: 1190px) {
#twitters ul li {max-width: 32%;
min-height: 150px;}
}
@media (max-width: 990px) {
#twitters ul li {max-width: 48%;
min-height: 120px;}
}


@media (max-width: 760px) {
#twitters ul li {max-width: 48%;
min-height: 250px;}
}

@media (max-width: 480px){
#twitters ul li {max-width: 98%;
min-height: 200px;}


}


#twitters ul li:hover {opacity: 0.8;} 




#twitters ul {list-style: none;
  margin-left: 0;
  padding-left: 0;}

#twitters .time-meta a {color: #4456AD;}
#twitters .from-meta {display: none;}
#twitters .retweet {display: none;}
#twitters .favorite {display: none;}
#twitters .in-reply-to {display: none;}
#twitters .twitterwidget-title {display: none;}
#twitters h2 {display: none;}
#twitters .twitter-follow-button {display: none;}

.maand {display: none;}

span#next {text-align: right;display: inline-block; }
span#previous {text-align: left; display: inline-block;}
#navigation { text-align: center;}

div.entry.nieuwsbericht {min-height: 665px;}

a .entry-content p {color: black;}

.nieuwsbericht:hover {cursor: pointer;}

.onderschrift {margin-top: -20px; margin-bottom: 10px;}

.entry-content {/*background: red;*/} 
.nieuwsbericht {/*background: red;*/} 
.clear {clear: both;}


/* more-res pages */

.loadmoreitem h3 {margin-bottom: 15px; color: #004C8C; font-size: 20px; line-height: 1.2em; max-width: 600px;}
.loadmoreitem p {color: black; max-width: 600px;}
.loadmoreitem p:hover { }
.loadmoreitem .postdate { color:  #64c85a; font-weight: bold; } 
.loadmoreitem .image {margin-bottom: 20px;}

.maxh {height: 200px; overflow: hidden;}
.maxh img  {width: auto; height: 100%; overflow: hidden;  } 

.maxh2 {max-height: 120px; overflow: hidden;}
img.maxh2  {max-height: 120px; overflow: hidden; } 

.maxhn {max-height: auto; overflow: hidden;}


.loadmoreitem {}
.loadmoreitem {margin-bottom: 40px; margin-top: 40px;}

.greyline {
    width: 100%;
    height: 1px;
    background: #64c85a;
}
.greyline2 {
    width: 100%;
    height: 1px;
    background: #BBBBBB;
}



/* date voor nieuwsbrieven en evenementen */

.dateblock { position: relative; height: 102px; min-width: 100%; text-align: center; }
.dateitem {position: absolute;  padding-left: 12px; height: 34px; min-width: 100%; text-align: center; padding-top: 3px; font-weight: bold; font-size: 22px; }
.dateday {top: 0px; left: 0px;  color: #64c85a; }
.datemonth { top: 34px; left: 0px; color: #004C8C;}
.dateyear {top: 68px; left: 0px; color: #64c85a;}

.content-wrap {
    position: relative;
    padding: 30px 0; 
}


form#zoek {background-color: red; height: 40px; margin-bottom: 10px; margin-top: -20px; }

#actueel .maxh {height: 90px;}
#actueel .maxh2 {height: 90px; }
#actueel .dateblock { height: 90px; }
#actueel .dateitem { padding-left: 12px; height: 30px; min-width: 100%; text-align: center; padding-top: 3px; font-weight: bold; font-size: 22px; }
#actueel .dateday {top: 0px; left: 0px;  color: #64c85a; }
#actueel .datemonth { top: 30px; left: 0px; color: #337ab7;}
#actueel .dateyear {top: 60px; left: 0px; color: #64c85a;}
#actueel h3 {font-size: 18px; line-height: 1.1em; text-transform: none;}
#actueel h3.evenementen {color: #444;} 
#actueel h3 {color: #444;} 
#actueel h2 {font-size: 20px; line-height: 1.0em; margin-top: 8px; margin-bottom: 6px; }
#actueel .loadmoreitem {
    margin-bottom: 0px;
    margin-top: 25px;
}
@media (min-width: 992px) {
.paddingrightactueel {padding-right: 40px;}
.paddingleftactueel {padding-left: 40px;}
}
#page-title-actueel {
    position: relative;
    padding: 10px 0;
    background-color: #F5F5F5;
    border-bottom: 1px solid #EEE;
}

@media screen and (max-width:980px) {
#actueel .dateitem {text-align: left;}
.dateitem {text-align: left;}
.dateblock {border-left: 2px solid #337ab7;}
.maxh img  {width: auto; max-width: 400px; height: auto;}
.maxh {height: auto;}
#actueel .maxh {  height: auto;}

}

.icon-reorder {display: inline;}
#primary-menu-trigger { font-family: 'Lato', sans-serif; font-size: 18px; }
#primary-menu-trigger2 {position: relative; font-size: 12px; top: -3px;}

